@charset "utf-8";
* {
    box-sizing: border-box;
    font-family: "segoe ui", Arial, Helvetica, sans-serif;
    font-size: 16px;
}
body {
    background-color: #435165;
}

.navtop {
    background-color: #466ff4;
	height: 60px;
	width: 100%;
	border: 0;
}
.navtop div {
	display: flex;
	margin: 0 auto;
	width: 1200px;
	height: 100%;
}
.navtop div h1, .navtop div a {
	display: inline-flex;
	align-items: center;
}
.navtop div h1 {
	flex: 1;
	font-size: 24px;
	padding: 0;
	margin: 0;
	color: #eaebed;
	font-weight: normal;
}
.navtop div a {
	padding: 0 20px;
	text-decoration: none;
	color: #c1c4c8;
	font-weight: bold;
}
.navtop div a i {
	padding: 2px 8px 0 0;
}
.navtop div a:hover {
	color: #eaebed;
}
body.loggedin {
	background-color: #f3f4f7;
}
.content {
	width: 1200px;
	margin: 0 auto;
}
.content h2 {
	margin: 0;
	padding: 25px 0;
	font-size: 24px;
	color: #4a536e;
}
.content h3 {
	font-size: 20px;
	color: #4a536e;
}
.content > p, .content > div {
    background-color: #f3f4f7;
}
.content > div p {
	padding: 5px;
	margin: 0 0 10px 0;
    font-size: 10px;
}
/*
    align Bron image at bottom of table
*/
.Bronimage {
    width: 240px;
    height: 50px;
    vertical-align: bottom;
}
/* 
    maak gebruik van buttons 
*/
.button {
    background-color: #04AA6D; /* Green */
    border: none;
    padding: 5px 2px;
    width:  220px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
.button1 {background-color: #f3f4f7; color: black;} /* default achtergrondkleur */ 
.button2 {background-color: #008CBA;} /* Blue */
.button3 {background-color: #f44336;} /* Red */ 
.button4 {background-color: #e7e7e7; color: black;} /* Gray */ 
.button5 {background-color: #555555;} /* Black */
.buttonM {background-color: #AFEEEE;} /* Man */
.buttonV {background-color: #FFC0CB;} /* Vrouw */
.buttonO {background-color: #DDDDDD;} /* Geslacht onbekend */


/* 
    Maak gebruik van tooltip 
*/
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    font-size: 11px;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 500px;
    background-color: #4a536e;
    color: #fff;
    font-size: 11px;
    text-align: left;
    border-radius: 6px;
    padding: 10px 25px;
    
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}


/* 
    Maak gebruik van tabbladen op één pagina 
*/
.tab {
  overflow: hidden;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 18px;
  width: 200px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #DDDDDD;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #466ff4;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border-top: none;
}
